html {
  background-image: url('../newimg/animspace.gif');
  background-repeat: repeat 
}

a {
color: #FFFFFF;
text-decoration: none;
}

.linkblue {
color: #0000C0;
}

#rated a:link { color: #0000C0; text-decoration: none;}
#rated a:visited { color: #0000C0; text-decoration: none;}
#rated a:hover { color: #0000C0; text-decoration: none;}
#rated a:active { color: #0000C0; text-decoration: none;}

body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}

embed, iframe, img, object, video { 
max-width: 100%; 
}

* { 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
     box-sizing: border-box; 
}

p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

@media screen and (max-width:800px){
.featureimg {
 width: 250px
}
}

@media screen and (max-width:800px){
.mobimg {
width: 90%;
}
}

#mainbox {
max-width: 1100px;
height: 100%;
margin: 0 auto;
text-align: center;
}

#noticebox {
width: 96%;
border-radius: 8px;
display: inline-block;
text-align: center;
font-size: 14pt;
color: white;
padding: 5px;
background-color: #A67528;
text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.8);
margin-top: 5px;
}

#orangebox {
width: 98%;
border-radius: 8px;
display: inline-block;
text-align: center;
font-size: 15pt;
color: black;
padding: 5px;
background-color: #F97E16;
margin-top: 5px;
}

#tbar {
width: 100%;
height: 50px;
background-image: url('red_starbk.jpg');
background-repeat: repeat;
font-family:sans-serif;
font-size: 16pt;
color: #ffffff;
text-align: right;
font-style: italic;
padding: 10px 12px 0 0;
margin-top: 10px;
}

#topb {
width: 100%;
height: 202px;
display: inline-block;
text-align: center;
background-image: url('top_bar_bk.jpg');
background-repeat: repeat;
margin-top: 10px;
}

.headimg {
width: 100%;
display:block inline-block;
max-height: 500px;
}
}

@media screen and (max-width:800px){
.headimg {
width: 100%;
background: black;
margin: 0 auto;
display:block inline-block;
vertical-align: top; 

}
}

#topcommon {
width: 100%;
display:inline-block;
min-height: 30px;
text-align: center;
padding-top: 10px;
}

.headimg {
  position: relative;
  width: 100%;
}

.headimg img {
  position: relative;
  z-index: 0;
}

.headimg .hdtext {
  position: absolute;
  z-index: 10;
  top: 2%;
  left: 30%;
  font-size: 20pt;
  font-family: Bangers;
  color: black;
  text-shadow: 3px 3px 3px rgba(250, 250, 250, 1.8);
}

@media screen and (max-width:800px){
.headimg .hdtext {
  position: absolute;
  z-index: 10;
  top: 2%;
  left: 12%;
  font-size: 20pt;
  font-family: Bangers;
  color: black;
  text-shadow: 3px 3px 3px rgba(250, 250, 250, 1.8);
}
}

/* MAIN CONTENT */

#col050  {
width: 50%;
display: inline-block;
text-align: center;
float: left;
vertical-align: top;
}

@media screen and (max-width:800px){
#col050 {
width: 100%;
margin: 5px auto;
text-align: center;
vertical-align: top;
}
}

#col33  {
width: 32%;
display: inline-block;
text-align: center;
float: left;
vertical-align: top;
}

@media screen and (max-width:800px){
#col33 {
width: 100%;
margin: 5px auto;
text-align: center;
vertical-align: top;
}
}

#notice {
width: 100%;
display: inline-block;
text-align: center;
background-color: #FCD98E;
padding: 8px 0;
}

@media screen and (max-width:800px){
#notice {
width: 100%;
display: inline-block;
text-align: center;
background-color: #FFD67D;
padding: 18px 0;
}
}

#boxopen  {
width: 50%;
display: inline-block;
text-align: center;
float: left;
padding: 6px 0;
font-family: sans-serif;
font-weight: bold;
font-size: 16px;
color: black;
background-color: #FFD67D;
}

@media screen and (max-width:800px){
#boxopen {
width: 100%;
margin: 5px auto;
padding: 6px 0;
text-align: center;
font-family: sans-serif;
font-weight: bold;
font-size: 16px;
color: black;
background-color: #FFD67D;
}
}

#listingbox {
width: 100%;
display: inline-block;
vertical-align: top;
text-align: center;
margin-bottom: 10px;
}

#screen {
width: 100%;
display: inline-block;
text-align: center;
font-family: Bangers;
font-size: 18pt;
}

#screen88 {
width: 100%;
display: inline-block;
text-align: center;
font-family: Bangers;
font-size: 18pt;
color: #FF3300;
}

#photo {
width: 100%;
display: inline-block;
text-align: center;
}

#title {
width: 100%;
display: inline-block;
text-align: center;
font-weight: bold;
font-size: 20px;
}

#starts {
width: 100%;
display: inline-block;
text-align: center;
}

#rated {
width: 100%;
display: inline-block;
text-align: center;
margin-bottom: 10px:
}

.rated {
color: #214E85;
text-decoration: underline;
}

#tickets {
width: 100%;
display: inline-block;
text-align: center;
}

#page-title {
width: 100%;
height: 100%;
display: inline-block;
text-align: center;
padding: 10px 5px;
font-family: Bangers;
font-size: 20pt;
}

#dates-showing {
width: 96%;
border-radius: 8px;
display: inline-block;
text-align: center;
font-size: 16pt;
color: white;
padding: 5px;
background-color: #9B201D;
margin-top: 5px;
}

#dates-showing22 {
width: 96%;
border-radius: 8px;
display: inline-block;
text-align: center;
font-size: 16pt;
color: white;
padding: 5px;
margin: 5px 0;
background-color: #9B201D;
}

#dates-showing14 {
width: 96%;
border-radius: 8px;
display: inline-block;
text-align: center;
font-size: 14pt;
color: white;
padding: 5px;
background-color: #9B201D;
margin-bottom:6px;
}

#noticeban {
width: 96%;
border-radius: 8px;
display: inline-block;
text-align: center;
font-size: 16pt;
color: white;
padding: 5px;
background-color: #DC4242;
}

#dates-green {
width: 96%;
border-radius: 8px;
display: inline-block;
text-align: center;
font-size: 16pt;
color: white;
padding: 5px;
background-color: #336633;
}

/* SOCIAL MEDIA */

#social {
width: 100%
display: inline-block;
padding: 10px 0;
text-align: center;
}

.socimg {
margin-right: 8px;
filter: drop-shadow(5px 5px 5px #222); 
}

/* CARDS ICONS */

#cards {
width: 100%
display: inline-block;
padding: 10px 0;
text-align: center;
font-family: arial;
font-size: 14px;
color: white;
}

.cardsimg {
margin-right: 8px;
filter: drop-shadow(5px 5px 5px #222); 
}

/* CONTENT BOXES */

#mainrow {
display: inline-block;
width: 100%;
height: 100%;
vertical-align: top;
background-color: #9B201D;
}

#box050  {
width: 50%;
min-height: 300px;
background-color: #FFC949;
display:block inline-block;
text-align: center;
float: left;
}

@media screen and (max-width:800px){
#box050 {
width: 100%;
min-height: 75px;
background: #FFC949;
margin: 5px auto;
text-align: center;

}
}

#box075  {
width: 75%;
min-height: 300px;
background-color: #FFC949;
display:block inline-block;
text-align: center;
float: left;
}

@media screen and (max-width:800px){
#box075 {
width: 100%;
min-height: 75px;
background: #FFC949;
margin: 5px auto;
text-align: center;

}
}

#box025  {
width: 25%;
height: 100%
background: #9B201D;
display:block inline-block;
text-align: center;
float: left;
}

@media screen and (max-width:800px){
#box025 {
width: 100%;
min-height: 50px;
background: #9B201D;
margin: 5px auto;
text-align: center;
}
} 

.box033  {
width: 33%;
display: inline-block;
text-align: center;
color: white;
float: left;
font-family: 'Bangers', cursive;
font-size: 26px;
color: #FFD700;
}

@media screen and (max-width:800px){
.box033 {
width: 100%;
color: white;
display: inline-block;
float: left;
margin: 5px auto;
text-align: center;
font-family: 'Bangers', cursive;
font-size: 26px;
color: #FFD700;
}
}

#directions {
width: 100%;
display: inline-block;
padding: 10px;
font-size: 14pt;
font-family: sans-serif;
}

 /* SIDEBAR */

.location {
width: 100%;
display: inline-block;
text-align: center;
padding: 15px 10px 10px 10px;
font-family: arial, sans-serif;
font-size: 14pt;
color: white;
text-shadow: 3px 3px 3px rgba(0, 0, 0, 1.8);
}

.outsidefood {
padding: 20px 0 10px 0;
}

.genimage {
filter: drop-shadow(5px 5px 5px #222);
margin-bottom: 10px; 
}

/* FOOTER */

.footer  {
width: 100%;
height: 75px;
display:block inline-block;
background-image: url('footer_bk_may.jpg');
background-repeat: repeat;
background-color: #2D2D2D;
}

.footer-inside {
width: 100%;
height: 100%;
display: inline-block;
text-align: center;
font-size: 16px;
color: white;
padding-top: 30px;
}

 /* NAVIGATION */

#menu {
	color: #FFF;
	height: 50px;
	padding-left: 18px;
	border-radius: 0px;
    background-image: url('menu_bk.jpg');
}
#menu ul, #menu li {
	margin: 0 auto;
	padding: 0;
	list-style: none
}
#menu ul {
	width: 100%;
}
#menu li {
	float: left;
	display: inline;
	position: relative;
}
#menu a {
	display: block;
	line-height: 45px;
	padding: 0 14px;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 14pt;
    font-family: Arial, sans-serif;
    text-shadow: 3px 3px 3px rgba(0, 0, 0, 1.8);
}
#menu a.dropdown-arrow:after {
	content: "\25BE";
	margin-left: 5px;
}
#menu li a:hover {
	color: #FFFFFF;
	background: #A52323;
}
#menu input {
	display: none;
	margin: 0;
	padding: 0;
	height: 45px;
	width: 100%;
	opacity: 0;
	cursor: pointer
}
#menu label {
	display: none;
	line-height: 45px;
	text-align: center;
	position: absolute;
	left: 35px
}
#menu label:before {
	font-size: 1.6em;
	content: "\2261"; 
	margin-left: 20px;
    font-family: Arial, sans-serif;
}
#menu ul.sub-menus{
	height: auto;
	overflow: hidden;
	width: 210px;
	background: #000000;
	position: absolute;
	z-index: 99;
	display: none;
}
#menu ul.sub-menus li {
	display: block;
	width: 100%;
}
#menu ul.sub-menus a {
	color: #FFFFFF;
	font-size: 14pt;
    font-family: Arial, sans-serif;
    width: 100%;
    background: #003482;
}
#menu li:hover ul.sub-menus {
	display: block
}
#menu ul.sub-menus a:hover{
	background: #000000;
	color: #FFFFFF;
}
@media screen and (max-width: 800px){
	#menu {position:relative}
	#menu ul {background:#111;position:absolute;top:100%;right:0;left:0;z-index:3;height:auto;display:none}
	#menu ul.sub-menus {width:100%;position:static;}
	#menu ul.sub-menus a {padding-left:30px;}
	#menu li {display:block;float:none;width:auto;}
	#menu input, #menu label {position:absolute;top:0;left:0;display:block}
	#menu input {z-index:4}
	#menu input:checked + label {color:white}
	#menu input:checked + label:before {content:"\00d7"}
	#menu input:checked ~ ul {display:block}
}
